This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1260153 - Migration Guide: container-configuration covered but not easily linked to from Windup rules
Migration Guide: container-configuration covered but not easily linked to fro...
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.4.0
Unspecified Unspecified
unspecified Severity unspecified
: post-GA
: ---
Assigned To: sgilda
Peer review completed
: Reopened
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-04 11:01 EDT by sgilda
Modified: 2016-10-20 15:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-10-20 15:16:20 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description sgilda 2015-09-04 11:01:11 EDT
Document URL: 

Originally Bug was entered by Ondra as this JIRA:  https://issues.jboss.org/browse/JBEAP-970

See: https://developer.jboss.org/thread/231714?tstart=0


Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 1 anrobert 2015-10-28 11:34:01 EDT
Reopening original JIRA (https://issues.jboss.org/browse/JBEAP-970) as BZs are being migrated to JIRA.
Comment 9 sgilda 2016-09-20 07:31:31 EDT
@NidhiC: Good catch. I have fixed it in the PressGang source topic so it is picked up in the next build, but I don't think it's worth holding up the push to the portal. Thanks again!

Note You need to log in before you can comment on or make changes to this bug.